.szavazasHatter{
	background: url(/Kepek/BejelentkezoFeluletHatter.jpg);
	min-height: 100%;
	width: 100%;
	position: absolute;
	z-index: 1;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	position:fixed;
	top: 0px;
}

body {
    margin-top: 45px !important;
}
.galeriaKezdolapTarto{
	z-index: 10;
	position: relative;
}